.areaForLoader {background: #006699; overflow: hidden; position: fixed; left: 0; top: 0; right:0; bottom:0; z-index: 9999;}
		.load{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%); width:100px; height:100px;}
		.preloader {margin: 300px auto; width: 200px; height: 30px; text-align: center; font-size: 10px;}
    .preloader > div {background-color: #fff; height: 10px; width: 10px; border-radius: 50%;display: inline-block; -webkit-animation: stretchdelay 0.7s infinite ease-in-out; animation: stretchdelay 0.7s infinite ease-in-out;}
    .preloader .circ2 {-webkit-animation-delay: -0.6s; animation-delay: -0.6s;}
    .preloader .circ3 {-webkit-animation-delay: -0.5s; animation-delay: -0.5s;}
    .preloader .circ4 {-webkit-animation-delay: -0.4s; animation-delay: -0.4s;}
    .preloader .circ5 {-webkit-animation-delay: -0.3s; animation-delay: -0.3s;}
    @-webkit-keyframes stretchdelay {
      0%, 40%, 100% { -webkit-transform: translateY(-10px) }
      20% { -webkit-transform: translateY(-20px) }
    }
    @keyframes stretchdelay {
      0%, 40%, 100% {transform: translateY(-10px);-webkit-transform: translateY(-10px);} 20% {
        transform: translateY(-20px);-webkit-transform: translateY(-20px);
      }
    }